@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    background-color: black;
    font-family: Raleway;
}

p {
    color: white;
}

h2 {
    font-size: 2rem;
    color: #33A8DB;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

section {
    margin: 100px auto;
}

.banner {
    background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(49, 168, 221, .2), rgba(0, 0, 0, .6)), url('../images/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    padding-top: 60px;
    border-bottom: 1px solid #33A8DB80;
}

.banner .banner-content {
    color: white;
    width: 600px;
    margin: auto;
    text-align: center;
}

.banner h1 {
    font-size: 2.5rem;
    font-weight: 900;
    text-transform: uppercase;
    color: transparent;
    background: -webkit-linear-gradient(#33A8DB, #1472B7);
    background-clip: text;
    -webkit-background-clip: text;
}

.banner p {
    font-size: 1.25rem;
    margin: 16px 0 24px;
    
}

.banner .logo {
    background-color: rgba(0, 0, 0, .2);
    height: 260px;
    width: 260px;
    margin: auto;
    border-radius: 50%;
    padding: 16px;
    margin-bottom: 16px;
}

.banner .logo img {
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.banner .banner-content button {
    color: #31a8dd;
    font-size: 1rem;
    font-weight: 900;
    padding: 16px 32px;
    text-transform: uppercase;
    letter-spacing: 4px;
    background-color: transparent;
    border-image: linear-gradient(#3ba1cd, #1572b7);
    border-image-slice: 10;
    border-radius: 30px;
}

#course-content {
    width: 800px;
    text-align: center;
}

#course-content p {
    width: 792px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 24px;
}

#course-content .modules-list .module {
    color: white;
    width: 530px;
    margin: 0 auto 24px;
    border: 1px solid #33a8db;
    background-color: #252525;
    padding: 16px;
    border-radius: 100px;
    box-shadow: inset -2px 6px 4px rgba(0, 0, 0, .40);
}

#course-content .modules-list .module span {
    color: #33A8DB;
}

#transform-world {
    height: 287px;
    background-size: cover;
    background-image: url("../images/woman-code.png");
    background-attachment: fixed;
    border-top: 1px solid #33A8DB80;
    border-bottom: 1px solid #33A8DB80;
    padding: 150px;
}

#transform-world p {
    font-weight: 900;
    font-size: 52px;
    text-transform: lowercase;
    max-width: 320px;
    text-shadow: 3px 2px  #33A8DB;
}

#professional-challenges {
    text-align: center;
    width: 800px;
}

#professional-challenges img {
    margin: 32px 0;
}
  
footer {
    padding: 60px 0;
    text-align: center;
    background-image: linear-gradient(180deg, rgba(51, 168, 219, 0.00) 0%, rgba(51, 168, 219, 0.20) 100%);
    border-top: 1px solid #33a8db80;
}

footer a {
    color: #33a8db;
    font-weight: bold;
    text-decoration: none;
}